Subject: [DNSOP] [draft-ietf-dnsop-let-localhost-be-localhost] nss-myhostname

From: Stephane Bortzmeyer <[email-masked]>
Date: Thu, 22 Feb 2018 09:46:30 +0100

I was not aware of this Linux library, to resolve localhost, and a few others:

https://www.freedesktop.org/software/systemd/man/nss-myhostname.html